/*
Theme Name: Divi Child Theme
Version: 2.0
Description: Basic Child Theme by JoshHall.co
Author: Josh Hall
Template: Divi
Author URL: https://joshhall.co
*/
 
/*------- Theme Customizations------- */



/* footer */

#main-footer {
    display: none;
}

#main_footer a {
	color: #c3c3c3;
}


.footer_headline {
	color: #c3c3c3;
}

/* impressum und datenschutz */

.rechtstexte a {
	color: #c3c3c3;
}

/* kontaktformular */

.contact_name {
	width: 100%;
	border: 0px!important;
	border-bottom: solid black 3px!important;
	font-size: 20px;
    font-weight: 500;
	border-radius: 3px;	
}

.contact_email {
	width: 100%;
	border: 0px!important;
	border-bottom: solid black 3px!important;
	font-size: 20px;
    font-weight: 500;
	border-radius: 3px;
}

.contact_betreff {
	width: 100%;
	border: 0px!important;
	border-bottom: solid black 3px!important;
	font-size: 20px;
    font-weight: 500;
	border-radius: 3px;
		
}

.contact_message {
	width: 100%;
	border: 0px!important;
	border-bottom: solid black 3px!important;
	font-size: 20px;
    font-weight: 500;
	border-radius: 3px;
	
}

.contact_button { 
	font-size: 20px;
    font-weight: 500;
    padding: .3em 1em;
    line-height: 1.7em!important;
    background-color: transparent;
    background-size: cover;
    background-position: 50%;
    background-repeat: no-repeat;
    border: 2px solid;
    border-radius: 3px;
	cursor: pointer;
}


/* button */

.et_pb_button {
	color: black;
}



/* header*/

.header_title {
	padding-top: 62%;
}

.header_title .et_pb_text_inner  {
	background-color: rgba(0,0,0,0.7);
	padding-left: 35%;
	padding-right: 3%;
}

.header_title .et_pb_text_inner h1{
	padding-top: 10%;
	padding-right: 3%;
	color: white;
	font-family: "Arial", "Open Sans";
	font-weight: 700;
	font-size: 28px;
}

.header_title .et_pb_text_inner h2{
	color: white;
	font-size: 20px;
}


.header_title_main .et_pb_text_inner  {
	background-color: rgba(0,0,0,0.7);
	padding-left: 35%;
	padding-right: 3%;
}

.header_title_main .et_pb_text_inner h1{
	padding-top: 10%;
	padding-right: 3%;
	color: white;
	font-family: "Arial", "Open Sans";
	font-weight: 700;
	font-size: 32px;
}

.header_title_main .et_pb_text_inner h2{
	color: white;
	font-size: 22px;
}

/*Breakpoints für Header*/

@media only screen and ( max-width: 1260px ) {
	.header_title .et_pb_text_inner {
    padding-left: 10%;
	padding-right: 3%;	
}
	
	.header_title_main .et_pb_text_inner {
    padding-left: 10%;
	padding-right: 3%;	
}
	

}


@media only screen and ( max-width: 1300px ) {
	.header_title .et_pb_text_inner h1{
	font-size: 24px;	
}
	.header_title .et_pb_text_inner h2{
 	font-size: 16px;
}
	
.header_title_main .et_pb_text_inner h1{
  	font-size: 24px;
}
	.header_title_main .et_pb_text_inner h2{
	font-size: 16px;
}
	
#top-menu > li > a {
	font-size: 12px !important;
}
	
}
	
	
@media only screen and ( max-width: 1260px ) and (orientation : landscape) {
	.header_title {
    padding-top: 25%;
}
	
	.header_title_main  {
    padding-top: 25%;
}
}



/* zitate */

.zitat_rahmen {
	background-color: rgba(0,0,0,0.7);
}

.zitat_text {
	color: #ffffff;
	text-align: center;
	padding: 2%;
}

.zitate_box {
	height: 50%;
}

.wp-image-234 {
	margin-left: 15%;
}

.wp-image-273 {
	margin-left: 15%;
}



/* Mobile Breakpoint für bessere Navigation*/
@media only screen and ( max-width: 1270px ) {
#top-menu-nav, #top-menu {display: none;}
#et_top_search {display: none;}
#et_mobile_nav_menu {display: block;}
}




/* Link Teamcoaching zu PDF */

.teamcoaching_praxis_text a {
	color: black;
	font-weight: bold;
}




/* Teamcoaching */

#fortschritt_pwechsel {
	padding-top: 40%;
}

/* Videos */
